# reebonz-test

- Run gulp serve to preview and watch for changes
- Run gulp serve --port=8080 to preview and watch for changes in port 8080
- Run bower install --save <package> to install frontend dependencies
- Run gulp serve:test to run the tests in the browser
- Run gulp serve:test --port=8085 to run the tests in the browser in port 8085
- Run gulp to build your webapp for production
- Run gulp serve:dist to preview the production build
- Run gulp serve:dist --port=5000 to preview the production build in port 5000

